{
  "id": 5625648,
  "name": "Benjamin G. Kilpatrick, appellant, v. Chicago Lawn Safe and Securities Company et al., defendants. Irwin T. Gilruth, receiver of Chicago Lawn State Bank, appellee",
  "name_abbreviation": "Kilpatrick v. Chicago Lawn Safe & Securities Co.",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,601",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 407,
    "ocr_confidence": 0.532,
    "sha256": "544e4be55d0c8f88cc302e2acad8ef327c89cf1efda266388b51e76ecd575a36",
    "simhash": "1:d1a6e67e2c3b900d",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benjamin G. Kilpatrick, appellant, v. Chicago Lawn Safe and Securities Company et al., defendants. Irwin T. Gilruth, receiver of Chicago Lawn State Bank, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Richard S. Folsom and Jacob G. Grossberg, for appellant; James Hamilton Lewis, of counsel. Kirkland, Fleming, Green & Martin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Benjamin G. Kilpatrick, appellant, v. Chicago Lawn Safe and Securities Company et al., defendants. Irwin T. Gilruth, receiver of Chicago Lawn State Bank, appellee.\nGen. No. 36,601.\nOpinion filed February 7, 1934.\nRichard S. Folsom and Jacob G. Grossberg, for appellant; James Hamilton Lewis, of counsel. Kirkland, Fleming, Green & Martin, for appellee."
  },
  "file_name": "0630-01",
  "first_page_order": 690,
  "last_page_order": 690
}
